=== src/metpy/io/_metar_parser/Makefile ===
all: metar_parser.py

%.py: %.peg
	canopy $? --lang python
