## metpy 1.5.1+ds

=== debian/changelog ===
metpy (1.5.1+ds-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Add patch to fix autopkgtest failure on arm64.

  [ Antonio Valentino ]
  * Update d/python3-metpy.lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 13 Aug 2023 18:38:52 +0000

metpy (1.5.1+ds-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Aug 2023 19:16:01 +0200

metpy (1.5.1+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1041256).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 16 Jul 2023 19:01:31 +0000
