=== debian/control ===
Source: metpy
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-cartopy <!nocheck>,
               python3-matplotlib,
               python3-netcdf4 <!nocheck>,
               python3-numpy,
               python3-packaging <!nocheck>,
               python3-pandas,
               python3-pint,
               python3-pooch,
               python3-pyproj,
               python3-pytest <!nocheck>,
               python3-pytest-mpl <!nocheck>,
               python3-setuptools,
               python3-setuptools-scm,
               python3-shapely <!nocheck>,
               python3-scipy,
               python3-traitlets,
               python3-xarray
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Homepage: https://github.com/Unidata/MetPy
Vcs-Browser: https://salsa.debian.org/debian-gis-team/metpy
Vcs-Git: https://salsa.debian.org/debian-gis-team/metpy.git
Description: Collection of tools for reading, visualizing and performing calculations with we
 MetPy is a collection of tools in Python for reading,
 visualizing and performing calculations with weather data.

Package: python3-metpy
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}
