=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
export SETUPTOOLS_SCM_PRETEND_VERSION=$(DEB_VERSION_UPSTREAM:+ds=)
export PYBUILD_NAME=metpy
export PYBUILD_BEFORE_TEST=\
ln -s {dir}/conftest.py {dir}/tests 2>/dev/null || true; \
ln -s {dir}/src/${PYBUILD_NAME}/*.txt {build_dir}/${PYBUILD_NAME} 2>/dev/null || true; \
ln -s {dir}/src/${PYBUILD_NAME}/plots/_static {build_dir}/${PYBUILD_NAME}/plots 2>/dev/null || true; \
ln -s {dir}/src/${PYBUILD_NAME}/plots/colortable_files {build_dir}/${PYBUILD_NAME}/plots 2>/dev/null || true; \
ln -s {dir}/src/${PYBUILD_NAME}/plots/nexrad_tables {build_dir}/${PYBUILD_NAME}/plots 2>/dev/null || true
export PYBUILD_AFTER_TEST=rm -f {dir}/tests/conftest.py
export PYBUILD_TEST_ARGS=\
-k "not test_projection \
and not test_pyproj_projection \
and not test_no_projection \
and not test_globe \
and not test_geodetic \
and not test_unit_array \
and not test_units \
and not test_units_data \
and not test_magnitude_with_quantity \
and not test_convert_units \
and not test_convert_to_base_units \
and not test_missing_grid_mapping_invalid \
and not test_coordinates_basic_by_method \
and not test_coordinates_basic_by_property \
and not test_narr_example_variable_without_grid_mapping \
and not test_find_axis_name_ \
and not test_find_axis_number_ \
and not test_cf_parse_with_grid_mapping \
and not test_data_array_loc_ \
and not test_data_array_sel_ \
and not test_dataset_ \
and not test_check_axis_with_bad_unit \
and not test_auxilary_lat_lon_ \
and not test_zoom_xarray \
and not test_parse_grid_arguments_xarray \
and not test_absolute_momentum_xarray_units_attr \
and not test_precipitable_water \
and not test_mean_pressure_weighted \
and not test_weighted_continuous_average \
and not test_precipitable_water_xarray \
and not test_bunkers_motion \
and not test_bulk_shear \
and not test_critical_angle \
and not _4d \
and not test_interpolate_to_grid \
and not test_natural_neighbor_to_grid \
and not test_inverse_distance_to_grid \
and not test_interpolate_to_points \
and not test_natural_neighbor_to_points \
and not test_inverse_distance_to_points \
and not test_declarative_ \
and not test_no_field_error\
and not test_ndim_error_ \
and not test_projection_object \
and not test_colorfill \
and not test_global \
and not test_latlon \
and not test_plotobs_units_with_formatter \
and not test_attribute_error_ \
and not test_time_deltas \
and not test_latlon_default_units \
and not test_add_timestamp_xarray \
and not test_find_nn_triangles_point" \
--ignore=tests/io/test_gempak.py \
--ignore=tests/io/test_gini.py \
--ignore=tests/io/test_metar.py \
--ignore=tests/io/test_nexrad.py \
--ignore=tests/io/test_station_data.py \
--ignore=tests/io/test_text.py

%:
	dh $@ --with python3 --buildsystem=pybuild
