## metpy 1.6.1+ds

=== debian/changelog ===
metpy (1.6.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Drop 0002-arm64.patch and 0003-Fix-compatibility-with-Python-3.12.patch,
      applied upstream.
    - New 0002-Do-not-use-pooch-in-conftest.py.patch.
  * Update dates in d/copyright.
  * debian/rules:
    - Skip tests that require access to the network.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 04 Feb 2024 12:08:25 +0000

metpy (1.5.1+ds-4) unstable; urgency=medium

  [ Antonio Valentino ]
  * Improve lintian overrides.
  * debian/patches:
    - Rename arm64.patch into 0002-arm64.patch.
    - New 0003-Fix-compatibility-with-Python-3.12.patch (Closes: #1056424).
  * debian/rules:
    - Skip test_vorticity_grid_pole (broken on i386).

  [ Bas Couwenberg ]
  * Switch to dh-sequence-*.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 25 Nov 2023 16:19:20 +0000
