## metpy 1.6.2+ds

=== debian/changelog ===
metpy (1.6.2+ds-1) unstable; urgency=medium

  * New upstream release (Closes: #1066732).
  * debian/rules:
    - Skip tests requiring access to the internet.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 16 Apr 2024 07:05:25 +0000
