=== debian/rules ===
--- 
+++ 
@@ -71,7 +71,10 @@
 and not test_corfidi_corfidi_llj_unaivalable \
 and not test_corfidi_corfidi_cloudlayer_trimmed \
 and not test_corfidi_motion_with_nans \
-and not test_colorbar_kwargs" \
+and not test_colorbar_kwargs \
+and not test_xy_not_vertical \
+and not test_lcc_minimal \
+and not test_lcc_single_std_parallel" \
 --ignore=tests/io/test_gempak.py \
 --ignore=tests/io/test_gini.py \
 --ignore=tests/io/test_metar.py \
