## metpy 1.6.3%2Bds

=== debian/changelog ===
metpy (1.6.3+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Drop 0002-Do-not-use-pooch-in-conftest.py.patch.
  * debian/rules:
    - Update the list of tests to skip.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 01 Sep 2024 06:24:06 +0000

metpy (1.6.2+ds-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * debian/rules:
    - Skip broken test.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 26 Aug 2024 06:11:57 +0000
