## metpy 1.6.3+ds

=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                python3-scipy,
                python3-traitlets,
                python3-xarray
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 Homepage: https://github.com/Unidata/MetPy
