## metpy 1.7.0+ds

=== debian/changelog ===
metpy (1.7.0+ds-2) unstable; urgency=medium

  * debian/patches:
    - New 0002-Fix-compatibility-with-xarray-v2025.08.0.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 25 Aug 2025 07:23:46 +0000

metpy (1.7.0+ds-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Update dates in d/copyright.
  * debian/control:
    - Add dependenvy on vcrpy and boto3.
  * debian/rules:
    - Skip tests requiring access to the internet.
  * Set upstream metadata fields: Documentation.
  * Update lintian overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Aug 2025 06:15:01 +0000
