## metpy 1.7.1%2Bds

=== debian/changelog ===
metpy (1.7.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Drop 0002-Fix-compatibility-with-xarray-v2025.08.0.patch,
      applied upstream.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 03 Sep 2025 18:38:59 +0000
