## metpy 1.7.1+ds

=== debian/changelog ===
metpy (1.7.1+ds-3) unstable; urgency=medium

  * debian/patches:
    - Improve 0003-xarray-v2025.12.0-compat.patch.
  * Disable autopkhtests on i386.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 20 Jan 2026 08:08:13 +0000

metpy (1.7.1+ds-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Drop Priority: optional, default since dpkg 1.22.13.
  * Bump Standards-Version to 4.7.3, changes: priority.

  [ Antonio Valentino ]
  * debian/patches:
    - New 0002-No-network.patch.
    - New 0003-xarray-v2025.12.0-compat.patch.
  * debian/rules:
    - Use merkers to skip network tests.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 18 Jan 2026 17:27:28 +0000
