=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: metpy
 Section: python
-Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-boto3,
                python3-cartopy <!nocheck>,
+               python3-dask,
                python3-matplotlib,
                python3-netcdf4 <!nocheck>,
                python3-numpy,
@@ -23,10 +24,10 @@
                python3-shapely <!nocheck>,
                python3-scipy,
                python3-traitlets,
+               python3-vcr <!nocheck>,
                python3-xarray
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 Homepage: https://github.com/Unidata/MetPy
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/metpy
 Vcs-Git: https://salsa.debian.org/debian-gis-team/metpy.git
@@ -38,5 +39,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
+Suggests: python3-boto3,
+          python3-cartopy,
+          python3-dask,
+          python3-shapely
 Description: ${source:Synopsis}
  ${source:Extended-Description}
